.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 40px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.mod_caroufredsel {
  overflow: hidden;
}
.caroufredsel_wrapper {
  cursor: auto !important;
}
.list_carousel {
  padding: 0;
  width: auto;
  position: relative;
  margin: 0 0 0 0px;
}
.list_carousel ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.list_carousel ul li {
  padding: 0 0 0 0px;
  margin: 0;
  display: block;
  float: left;
}
.list_carousel ul li .item_content {
  position: relative;
}
.list_carousel ul li .item_content .item_img {
  margin: 0;
  position: relative;
}
.list_carousel ul li .item_content .item_img figcaption {
  font-size: 17px;
  font-weight: bold;
  line-height: 25px;
  position: absolute;
  left: 0;
  top: 30px;
  text-transform: uppercase;
  padding: 7px 29px 8px;
  background: #4e7516;
  color: white;
}
.list_carousel ul li .item_content .itemInner {
  background: #1f201d;
  background: rgba(31, 32, 29, 0.95);
  bottom: 0;
  color: #fff;
  font-size: 15px;
  line-height: 25px;
  padding: 21px 30px 23px;
  position: absolute;
  text-transform: uppercase;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.list_carousel ul li .item_content .itemInner .item_title {
  color: white;
  font-size: 35px;
  font-weight: bold;
  line-height: 40px;
  margin-bottom: 9px;
}
.clearfix {
  float: none;
  clear: both;
}
/*Navigation*/
.caroufredsel_prev,
.caroufredsel_next {
  background: url(../images/template/pagination.jpg) no-repeat;
  cursor: pointer;
  height: 38px;
  position: absolute;
  bottom: 0%;
  width: 38px;
  z-index: 2;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.caroufredsel_prev {
  right: 38px;
  background-position: 0 0;
}
.caroufredsel_prev:hover {
  background-position: 0 bottom;
}
.caroufredsel_next {
  right: 0;
  background-position: right bottom;
}
.caroufredsel_next:hover {
  background-position: right top;
}
/*Pagination*/
.caroufredsel_pagination {
  text-align: center;
}
.caroufredsel_pagination a {
  display: inline-block;
  padding: 0 0.5em;
}
